/* colors
------------------------------------------------------------- */
/* basic ----------- */
/* black, textcolor */
/* white, background-color */
/* dark brown */
/* dark orange */
/* grey page background (options) */
/* white transparent */
/* xxx */
/* xxx */
/* xxx */
/* xxx */
/* weeditmode ----------- */
/* weeditmode grey light */
/* weeditmode blue light */
/* weeditmode blue dark */
/* weeditmode yellow */
/* weeditmode blue col-bckgrd */
/* weeditmode yellow */
/* weeditmode orange */
/* weeditmode acidblue */
/* weeditmode neongreen */
/* bootstrap colors ----------- */
/* bootstrap grey */
/* bootstrap grey */
/* xxx */
/* xxx */
/* xxx */
/* website colors ----------- */
/* company color dark brown */
/* company color yellow */
/* company color dark orange */
/* company color light brown 1 */
/* company color light brown 1 transparent 69 */
/* company color light brown 2 bckgrd btn */
/* company color bckgrd btn::hover, nav.level1::hover */
/* categoriy colors ----------- */
/* category color beverages red */
/* category color flesh ocre */
/* category color cheese yellow */
/* category color fish blue */
/* category color sweets pink */
/* category color fruits green */
/* category color jam and honey lila */
/* category color oil, vinegar and herbs orange */
/* category color accessoires green */
/* forms ----------- */
/* correct */
/* error */
/* margins / paddings
------------------------------------------------------------- */
/* mixins
------------------------------------------------------------- */
/* borders
------------------------------------------------------------- */
/* margins / paddings
------------------------------------------------------------- */
.marker-1 {
  position: relative;
  display: inline-block;
  color: #000000;
  z-index: 0;
}
.marker-1::before {
  position: absolute;
  display: inline-block;
  top: 0.4em;
  left: -2%;
  content: "";
  width: 104%;
  height: 1.1em;
  padding: 1px;
  z-index: -1;
  background-color: #A8816069;
  transform: skew(-20deg, -1deg);
}
.slogan {
  display: inline-block;
  padding: 15px 0px 15px 0px;
  font-weight: 700;
  color: #000000;
}
.emphasized {
  font-weight: 700 !important;
}
.emph-font-sized {
  font-weight: 700 !important;
  font-size: 1.2em;
}
.quotation {
  font-style: italic;
}
.pic-left {
  float: left;
  margin: 5px 15px 10px 0px;
}
.pic-right {
  float: right;
  margin: 5px 0px 10px 15px;
}
.label, label {
  color: #EEEEEE;
  font-size: 100%;
  font-weight: bold !important;
  color: inherit !important;
  line-height: inherit !important;
  /*padding: inherit !important;*/
}
.img-subline {
  font-style: italic;
  margin-bottom: 20px !important;
}
table.table-1 {
  background-color: #FF6700;
  width: 100%;
}
table.table-1 td {
  padding: 5px;
  border: 1px dotted #ffffff;
}
table.table-1 thead td {
  font-weight: bold;
  white-space: nowrap;
}
